/****************************    showroom page    *****************/
.aside form, .sideMenu{
	margin-bottom:10px;
	}
.aside form{
	padding:8px 10px;
	background-color:#e9f3fe;
	border:1px solid #9cd;
	}
.infoBox{
	margin-bottom:15px;
	background-color:#e9f3fe;
	border:1px solid #ade;
	}
.infoBox .info .img, .infoBox .info .txt{
	float:left;
	}
.infoBox .info, .infoBox ul{
	padding:10px;
	font-size:85% \0;
	}
:root .infoBox .info, .infoBox ul{
	font-size:100%;
	}
.infoBox .info .img{
	text-align:center;
	margin-right:5px;
	padding:3px;
	height:45px;
	background-color:#fff;
	border:1px solid #ccc;
	}
.infoBox .info .txt{
	width:70%;
	}
.infoBox ul{
	word-wrap:break-word;
	padding-right:0 \0;
	_width:255px;
	}
:root .infoBox ul{
	padding-right:5px \9;
	}
.infoBox li{	
	line-height:12px;
	padding-left:20px;
	margin-bottom:10px;
	}
.infoBox .email, .infoBox .tel, .infoBox .website, .infoBox .fax{
	background: url('../images/icon.png') no-repeat;
	height: 13px;
	}
.infoBox .email{
	background-position: 0 -46px;
	}
.infoBox .tel{
	background-position: 0 -59px;
	}
.infoBox .website{
	background-position: 0 -34px;
	}
.infoBox .fax{	
	background-position: 0 -980px;
	}
/****************************    search page    *****************/
.colBox{
	margin-bottom:15px;
	}
.colBox.infoBox{
	width:100%;
	}
.sideMenu{
	border-top:3px solid #09c;
	}
.sideCate li, .tagCloud, .sideJoin, .wiki, .sideAD, .tradeInfo{
	padding:5px 7px;
	}
.sideMenu li a{
	display:block;
	padding:5px 5px 4px 20px;
	background:url(../images/icon.png) 3px -539px no-repeat;
	}
.sideMenu li a:hover, .sideMenu li a.current{
	color:#069;
	background:url(../images/icon.png) 3px -300px no-repeat;
	}
.sideMenu li a.sideSub{
	background:url(../images/sidemenu_bg.jpg) 0 0 repeat-x;
	}
.sideMenu ul{
	background-color:#dde7ee;
	}
.sideMenu ul li{
	border-bottom:1px solid #fff;
	}
.sideMenu ul .last{
	border-bottom:none;
	}
.sideMenu ul li a{
	color:#333;
	padding-left:29px;
	}
.sideMenu ul li a:hover{
	color:#666;
	}
.sideMenu ul li a, .sideMenu ul li a:hover, .sideMenu ul a.current{
	background:url(../images/icon.png) 20px -1181px no-repeat;
	}
.sideMenu ul a.current{
	color:#333;
	font-weight:bold;
	}
.sideMenu ul a:hover.current{
	color:#333;
	}
.sideCate li, .sideMenu li{
	border-bottom:1px solid #d6d6d6;
	}
.sideCate li a{
	display:block;
	padding-left:18px;
	background:url("../images/icon.png") 0 -784px no-repeat;
	}
.sideCate li a:hover{
	background:url("../images/icon.png") 0 -826px no-repeat;
	color: #d30100;
	}
.sideCate li#cate_open, .sideCate #cate_close{
	padding:0;
	}
.sideCate #cate_open a, .sideCate #cate_close a{
	font-size:90%;
	color:#069;
	display:block;
	padding:5px 25px;
	background:url("../images/icon2.png") 8px 12px no-repeat #e5f9ff;
	}
.sideCate #cate_close a{
	background:url("../images/icon2.png") 8px -9px no-repeat #e5f9ff;
	}
.sideCate p a.close{
	background-position:105px -510px;
	}
.colBox.sideCate.sideNav{	
	border:none;
	border-top:3px solid #09c;
	}
.colBox.sideCate.sideNav ul{
	border:none;
	}
.sideNav li a{
	padding-left:20px;
	display:block;
	background:url(../images/icon.png) 0 -544px no-repeat;
	}
.sideNav li a:hover, .sideNav li.current{
	color:#069;
	background:url(../images/icon.png) 0 -305px no-repeat;
	}
.sideNav li.current{
	background:url(../images/icon.png) 7px -300px no-repeat;
	}
.sideNav li.current{
	padding-left:26px;
	}
.tagCloud a{
	margin-right:10px;
	line-height:26px;
	}
.tagCloud a:hover, .tagCloud a em:hover{
	color:#333;
	text-decoration:underline;
	}
.sideJoin div{
	text-align:center;
	margin:10px 0;
	}
/****************************    Category page    *****************/
.sideAD{
	padding:10px 0 0;
	text-align:center;	
	}
.sideAD img{
	width:200px;
	margin-bottom:5px;
	}
.colBox .sideAD, .colBox .tagCloud, .colBox .sideJoin, .sideCate ul{
	border:1px solid #d6d6d6;
	border-top:none;	
	}
.sideCate ul{
	border-bottom:none;
	}
/****************************    Trade Leads page    *****************/
.tradeInfo{
	font-size:90%;
	}
.tradeInfo div{
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px dotted #aaa;
	}
.tradeInfo p{
	margin-bottom:5px;
	line-height:1.5em;
	}
.tradeInfo div img{
	vertical-align:middle;
	}
.tradeInfo ul, .tradeInfo li{
	margin:0;
	padding:0;
	width:100%;
	}
.tradeInfo li{
	line-height:22px;
	}
.infoBox.tradeInfo li span{
	font-weight:bold;
	}
/****************************    side My B2BMit    *****************/
.sideMybox .colBox h4{
	font-size:110%;
	color:#fff;
	background:url(../images/myside.jpg) 0 0 no-repeat;
	height:20px;
	padding:8px 5px 5px 15px;
	border-bottom:none;
	}
.sideMybox h4.mySide2{
	background-position: 0 -43px;
	}
.sideMybox h4.mySide3{
	background-position: 0 -86px;
	}
.sideMybox h4.mySide4{
	background-position: 0 -129px;
	}
.sideMybox li a{
	color:#333;
	background:url(../images/myside2.gif) 0 0 no-repeat;
	height:25px;
	padding:8px 5px 0 25px;
	display:block;
	}
